/*common*/
body { color: #333; }
.m_block { display: block }
.m_clearfix:after { content: "."; display: block; clear: both; height: 0; overflow: hidden }
.m_clearfix { zoom: 1 }
.fl-l { float: left; }
.fl-r { float: right; }
.wp { width: 3.75rem; margin: 0 auto; padding-bottom: .3rem; overflow: hidden; }
.wp * { box-sizing: border-box; }
.exam { width: 3.35rem; margin: 0 auto; padding-top: .35rem; background: url(images/exam-bg.jpg) no-repeat top center; background-size: 100%; overflow: hidden; }
.exam dl { font-size: .1rem; font-weight: bold; }
.exam dl dt { line-height: .32rem; }
.exam dl dt p { height: .11rem; line-height: .11rem; }
.exam dl dd { height: .48rem; padding-top: .13rem; }
.exam dl dd li { position: relative; float: left; width: .71rem; }
.exam dl dd .long li { width: .79rem; }
.exam dl dd li input { display: none; }
.exam dl dd li input+label { display: block; width: .14rem; height: .14rem; border: #858494 1px solid; border-radius: .07rem; }
.exam dl dd li input:checked +label { background-color: #ffc107; }
.exam dl dd li span { position: absolute; left: 0; top: 0; height: .14rem; line-height: .14rem; }
.exam .submit { display: block; width: 2.77rem; height: .39rem; margin: 0 auto; }
.exam .submit img { width: 100%; }